### Method

# Fwupd BiosSetting get_possible_values

#### Declaration [src]

    GPtrArray*
    fwupd_bios_setting_get_possible_values (
      FwupdBiosSetting* self
    )

#### Description [src]

Find all possible values for an enumeration attribute.

Available since: | 1.8.4

#### Return value

Returns: | An array of `utf8`
| All possible values.
| The caller of the method takes ownership of the data container, but not the data inside it.
| Each element is a NUL terminated UTF-8 string.